<?php

class Migration_20250213232958_add_vendor_uses
{
    public static function up(PDO $pdo)
    {
        // Your migration code here
        $sql = "
            ALTER TABLE `vendors` ADD COLUMN `total_uses` VARCHAR(10) NULL AFTER `uses`;
        ";
        $pdo->exec($sql);
    }

    public static function down(PDO $pdo)
    {
        // Rollback code here
        $query = "
            ALTER TABLE vendors
            DROP COLUMN total_uses;
        ";

        $pdo->exec($query);
        echo "Column removed from `vendors` table successfully.\n";
    }
}